Fix non-proxy maven configuration
There is an error caused when OParent is used as an option without a
proxy configuration. This commit changes the way to print those tags.
Change-Id: I5300241b2d933832425edcd5a2544ec3f5ce6ff0
Signed-off-by: Victor Morales <victor.morales@intel.com>
diff --git a/bootstrap/vagrant-onap/tools/run.sh b/bootstrap/vagrant-onap/tools/run.sh
index e192ba1..b9a4a43 100755
--- a/bootstrap/vagrant-onap/tools/run.sh
+++ b/bootstrap/vagrant-onap/tools/run.sh
@@ -12,6 +12,9 @@
rm -rf ../opt/
rm -rf ~/.m2/;;
+ * )
+ echo $"Usage: $0 {all_in_one|dns|mr|sdc|aai|mso|robot|vid|sdnc|portal|dcae|policy|appc|testing}"
+ exit 1
esac
vagrant destroy -f $1
vagrant up $1